.category_container {
  margin: 24px 0px;
}
.category_heading {
  font-weight: bold;
  /* font-size: 16px; */
  /* padding: 8px; */
  text-align: center;
}
.category_list {
  display: flex;
  justify-content: center;
  margin-top: 12px;
  gap: 48px;
}
.category_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* margin: 0px 16px; */
}
.category_item > img {
  width: 100px;
  height: 100px;
  background-color: red;
  display: block;
  border-radius: 50%;
}


.seller_container {
  margin-top: 24px;
}
.seller_list {
  --porduct-size:230px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
  gap:12px;
  justify-items: center;
}
.seller_item {
 
  background-color: pink;
  margin: 4px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* .seller_item > img {
  width: 250px;
  height: 300px;
  background-color: blue;
  display: block;
 
} */

/* .product_box {
  display: flex;
  flex-direction: column;
  background-color: rgb(227, 227, 227);
  padding: 0px 12px;
} */

.product_image {
  width: calc(var(--porduct-size) - 2px);
  display: block;
  margin: auto;
  padding: 4px;
  aspect-ratio: 3 / 4;
  /* padding: 0px 10px; */
}
.product_image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_name  {
  margin: 4px 0px;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: bold;
}
